| Access Policies | DELETE /access_policies/{access_policy_id} | DELETE /v1/access-policies/{access_policy_id} | Shared conventions only |
| Access Policies | GET /access_policies | GET /v1/access-policies | Migration guide |
| Access Policies | GET /access_policies/{access_policy_id} | GET /v1/access-policies/{access_policy_id} | Migration guide |
| Access Policies | POST /access_policies | POST /v1/access-policies | Migration guide |
| Access Policies | PUT /access_policies/{access_policy_id} | PUT /v1/access-policies/{access_policy_id} | Migration guide |
| Access Requests | DELETE /appstore/access_requests/{id} | POST /v1/access-requests/{id}:cancel | Migration guide |
| Access Requests | GET /appstore/access_requests | GET /v1/access-requests | Migration guide |
| Access Requests | GET /appstore/access_requests/{id} | GET /v1/access-requests/{id} | Migration guide |
| Access Requests | POST /appstore/access_request | POST /v1/access-requests | Migration guide |
| Accounts | GET /accounts | GET /v1/accounts | Shared conventions only |
| Accounts | GET /accounts/upload/{job_id} | Replaced by GET /v1/operations/{operation_id} | Migration guide |
| Accounts | POST /accounts/upload | POST /v1/accounts:upload | Migration guide |
| Activity | GET /activity_logs | GET /v1/activity-logs | Migration guide |
| Activity | GET /activity_records/job/{job_id} | Retired | Retired endpoints |
| Activity | GET /identity_events | GET /v1/identity-events | Migration guide |
| Activity | POST /activity_records | Retired | Retired endpoints |
| AppStore | DELETE /appstore/apps/{app_id} | Replaced by PATCH /v1/apps/{app_uuid}/appstore-settings with in_app_store: false | Migration guide |
| AppStore | GET /appstore/apps | Replaced by GET /v1/apps/appstore-catalog for the requester view, or GET /v1/apps?in_app_store=true for the admin view | Migration guide |
| AppStore | GET /appstore/apps/{app_id} | Replaced by GET /v1/apps/{app_uuid} | Migration guide |
| AppStore | GET /appstore/apps/{app_id}/settings | GET /v1/apps/{app_uuid}/appstore-settings | Migration guide |
| AppStore | PATCH /appstore/apps/{app_id}/settings | PATCH /v1/apps/{app_uuid}/appstore-settings | Migration guide |
| AppStore | POST /appstore/apps | Replaced by PATCH /v1/apps/{app_uuid}/appstore-settings with in_app_store: true | Migration guide |
| Apps | DELETE /apps/{app_id} | POST /v1/apps/{app_uuid}:disconnect | v0’s DELETE disconnected the app. DELETE /v1/apps/{app_uuid} deletes it. Migration guide |
| Apps | GET /apps | GET /v1/apps | Migration guide |
| Apps | GET /apps/categories | GET /v1/app-categories | Migration guide |
| Apps | GET /apps/{app_id} | GET /v1/apps/{app_uuid} | Migration guide |
| Apps | GET /apps/{app_id}/settings | Replaced by GET /v1/apps/{app_uuid}/appstore-settings | Migration guide |
| Apps | PATCH /apps/{app_id} | PATCH /v1/apps/{app_uuid} | Migration guide |
| Apps | PATCH /apps/{app_id}/settings | Replaced by PATCH /v1/apps/{app_uuid}/appstore-settings | Migration guide |
| Apps | POST /apps | POST /v1/apps | Migration guide |
| Apps | POST /apps/{app_id}/sync | POST /v1/apps/{app_uuid}:sync | Migration guide |
| Apps | PUT /apps/{app_id} | Replaced by PATCH /v1/apps/{app_uuid}. Send auth, settings, and version together. | Migration guide |
| Groups | GET /groups | GET /v1/groups | Shared conventions only |
| Groups | GET /groups/{group_id} | GET /v1/groups/{group_id} | Shared conventions only |
| Groups | GET /groups/{group_id}/users | GET /v1/groups/{group_id}/users | Shared conventions only |
| Integration Webhooks | POST /webhooks/airbase/purchase_request_approved/{domain_app_uuid} | Retired | Retired endpoints |
| Integration Webhooks | POST /webhooks/vendr/request_completed/{domain_app_uuid} | Retired | Retired endpoints |
| Integrations | GET /integrations | GET /v1/integrations | Shared conventions only |
| Integrations | GET /integrations/{app_class_id} | GET /v1/integrations/{app_class_id} | Shared conventions only |
| Integrations | GET /integrations/{app_class_id}/connection-schema | GET /v1/integrations/{app_class_id}/connection-schema | Shared conventions only |
| Outbound Webhooks | GET /inline_webhooks | GET /v1/inline-webhooks | Shared conventions only |
| Pre-Approval Rules | DELETE /appstore/pre_approval_rules/{pre_approval_rule_id} | DELETE /v1/apps/{app_uuid}/pre-approval-rules/{pre_approval_rule_id} | No guide yet. See shared conventions. |
| Pre-Approval Rules | GET /appstore/pre_approval_rules | GET /v1/apps/{app_uuid}/pre-approval-rules | No guide yet. See shared conventions. |
| Pre-Approval Rules | GET /appstore/pre_approval_rules/{pre_approval_rule_id} | GET /v1/apps/{app_uuid}/pre-approval-rules/{pre_approval_rule_id} | No guide yet. See shared conventions. |
| Pre-Approval Rules | PATCH /appstore/pre_approval_rules/{pre_approval_rule_id} | PATCH /v1/apps/{app_uuid}/pre-approval-rules/{pre_approval_rule_id} | No guide yet. See shared conventions. |
| Pre-Approval Rules | POST /appstore/pre_approval_rules | POST /v1/apps/{app_uuid}/pre-approval-rules | No guide yet. See shared conventions. |
| Requestable Permissions | DELETE /appstore/requestable_permissions/{permission_id} | Replaced by /v1/entitlements | Migration guide |
| Requestable Permissions | GET /appstore/apps/{app_id}/requestable_permissions | Replaced by GET /v1/apps/{app_uuid}/entitlements | Migration guide |
| Requestable Permissions | GET /appstore/requestable_permissions | Replaced by /v1/entitlements | Migration guide |
| Requestable Permissions | GET /appstore/requestable_permissions/{permission_id} | Replaced by /v1/entitlements | Migration guide |
| Requestable Permissions | PATCH /appstore/requestable_permissions/{permission_id} | Replaced by /v1/entitlements | Migration guide |
| Requestable Permissions | POST /appstore/requestable_permissions | Replaced by /v1/entitlements | Migration guide |
| Service | GET /art | GET /v1/art | Shared conventions only |
| Service | GET /info | GET /v1/info | Shared conventions only |
| Tasks | GET /tasks | GET /v1/tasks | Migration guide |
| Tasks | GET /tasks/{task_id} | GET /v1/tasks/{task_id} | Migration guide |
| Tasks | GET /tasks/{task_id}/actions | GET /v1/tasks/{task_id}/actions | Migration guide |
| Tasks | POST /tasks/{task_id}/comments | POST /v1/tasks/{task_id}/comments | Migration guide |
| Tasks | POST /tasks/{task_id}/complete | POST /v1/tasks/{task_id}:complete | Shared conventions only |
| Tasks | POST /tasks/{task_id}/dismiss | POST /v1/tasks/{task_id}:dismiss | Shared conventions only |
| Tasks | POST /tasks/{task_id}/perform-action | POST /v1/tasks/{task_id}:perform-action | Migration guide |
| Tasks | POST /tasks/{task_id}/reassign | POST /v1/tasks/{task_id}:reassign | Shared conventions only |
| User Offboardings | GET /lifecycle-management/user-offboardings/{user_offboarding_id} | GET /v1/lifecycle-management/user-offboardings/{user_offboarding_id} | Shared conventions only |
| User Offboardings | POST /lifecycle-management/user-offboardings | POST /v1/lifecycle-management/user-offboardings | Shared conventions only |
| User Offboardings | POST /lifecycle-management/user-offboardings/{user_offboarding_id}/cancel | POST /v1/lifecycle-management/user-offboardings/{user_offboarding_id}:cancel | Shared conventions only |
| Users | DELETE /users/{user_id}/roles/{role_name} | DELETE /v1/users/{user_id}/roles/{role_id} | role_name is now role_id, which takes the role’s id. See Users and roles |
| Users | GET /users | GET /v1/users | v0’s search_term is now search. Shared conventions only |
| Users | GET /users/current | GET /v1/users/current | Shared conventions only |
| Users | GET /users/{user_id} | GET /v1/users/{user_id} | Shared conventions only |
| Users | GET /users/{user_id}/accounts | GET /v1/users/{user_id}/accounts | Shared conventions only |
| Users | GET /users/{user_id}/roles | GET /v1/users/{user_id}/roles | Shared conventions only |
| Users | POST /users/{user_id}/roles/{role_name} | POST /v1/users/{user_id}/roles/{role_id} | role_name is now role_id, which takes the role’s id. See Users and roles |
| Vendor Management | GET /vendor_agreements | Retired | Retired endpoints |
| Vendor Management | POST /found_documents | Retired | Retired endpoints |
| Vendor Management | POST /orders | Retired | Retired endpoints |
| Vendor Management | PUT /vendor_agreements/{vendor_agreement_id}/custom_attributes/{label} | Retired | Retired endpoints |